Apple habla sobre Shellshock

Apple habla sobre Shellshock
26 de septiembre, 2014

MacBook Pro afectado por Shellshock 2

Después de publicar sobre el peligroso bug Shellshock y que las distribuciones Linux ya habían liberado dos parches, quedaba otra de las partes afectadas de la cual no se tenían noticias, Apple, cuyo OS X está en la lista de sistemas operativos vulnerables.

Un portavoz de la empresa de Cupertino ha hablado para iMore, comentando que la mayoría de los usuarios de OS X no corren riesgos de ser afectados por el bug, detectado en el intérprete de comandos Bash, que es usado por defecto en ese sistema operativo, añadiendo lo siguiente: “Con OS X los sistemas son seguros y no están expuestos a exploits de Bash remotos a menos que los usuarios configuren servicios avanzados de Unix. Estamos trabajando para proporcionar cuanto antes una actualización de software para nuestros usuarios avanzados de Unix”.

Si bien se puede intuir de forma aproximada a qué se puede estar refiriendo con estas declaraciones, no dejan claro qué es un “usuario avanzado de Unix”, y tampoco deja claro cómo afecta esto a los usuarios de Mac. A pesar de todo parece que Apple es consciente del problema que comparte con Linux y otros Unix y Unix-like.

  • Share This